<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.libutil.ext.UrlResolveTest" tests="2" skipped="0" failures="0" errors="0" timestamp="2025-11-12T00:16:57.431Z" hostname="devserver3" time="0.037">
  <properties/>
  <testcase name="testAppendEndpointSegments[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.036"/>
  <testcase name="testResolution[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.001"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
